[**brk-client**](../README.md)

***

[brk-client](../globals.md) / CostBasisPattern

# Interface: CostBasisPattern

Defined in: [Developer/brk/modules/brk-client/index.js:2776](https://github.com/bitcoinresearchkit/brk/blob/616a97d242fb82081d065cfef39ccee8acd45c28/modules/brk-client/index.js#L2776)

## Properties

### max

> **max**: [`MetricPattern1`](../type-aliases/MetricPattern1.md)\<`number`\>

Defined in: [Developer/brk/modules/brk-client/index.js:2777](https://github.com/bitcoinresearchkit/brk/blob/616a97d242fb82081d065cfef39ccee8acd45c28/modules/brk-client/index.js#L2777)

***

### min

> **min**: [`MetricPattern1`](../type-aliases/MetricPattern1.md)\<`number`\>

Defined in: [Developer/brk/modules/brk-client/index.js:2778](https://github.com/bitcoinresearchkit/brk/blob/616a97d242fb82081d065cfef39ccee8acd45c28/modules/brk-client/index.js#L2778)
